@charset "UTF-8";
/* ==========================================================

title : 甲冑用語集【刀剣ワールド】

memo：

last modify : 2020/12/08 TCI_福岡_Yomeshima css共通化

2020/10/08 TCI_福岡_uesugi グレーボタンcss変更
2020/09/30 TCI_福岡_Yomeshima 刀剣用語集・甲冑用語集css共通化

========================================================== */

/* ------------------------------------ */
/* ▼ box_word__heading */
/* ------------------------------------ */
.box_word__heading {
  font-size: 0;
  position: relative;
  width: 100%;
}

.box_word__heading--inner {
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 100%;
}

.box_word__heading h1 {
  color: #000;
  letter-spacing: 1.7px;
}

.box_word__heading span {
  color: #76441B;
  letter-spacing: 1px;
}

.box_word__heading span::before,
.box_word__heading span::after {
  background: #76441B;
}

@media (max-width: 767px) {
  .box_word__heading .box_word__heading--inner h1 {
    letter-spacing: 0;
  }

  .box_word__heading .box_word__heading--inner span {
    line-height: 1;
    letter-spacing: 0;
    padding: 0 25px;
  }

  .box_word__heading span::before,
  .box_word__heading span::after {
    width: 24px;
  }
}

/* ------------------------------------ */
/* ▼ box_word__list */
/* ------------------------------------ */
/* -- box_word__list--item -- */
@media (max-width: 767px) {
  .box_word__list--item {
    padding: 0 10px;
  }

  .box_word__list--item:after {
    clear: both;
    content: "";
    display: table;
  }
}

/* -- box_word__list--item item__content -- */
@media (max-width: 767px) {
  .box_word__list--item .item__content {
    padding: 0 5px;
    top: 0;
  }

  .box_word__list--item .item__content:after {
    clear: both;
    content: "";
    display: table;
  }

  .box_word__list--item .item__content img {
    float: left;
  }

  .box_word__list--item .item__content p {
    font-size: 17px;
    letter-spacing: .04em;
    line-height: 26px;
    margin-bottom: 22px;
    clear: both;
  }
}

/* -- box_word__list--item cmn_word_list_block_wrap -- */
.box_word__list--item .cmn_word_list_block {
  width: 100%;
}

.box_word__list--item .cmn_word_list_block_item img {
  border: 1px solid #b3b3b3;
  border-top: none;
}

@media (max-width: 767px) {
  .box_word__list--item .cmn_word_list_block_wrap {
    margin: 0 -10px;
    padding: 30px 30px 35px;
    width: auto;
  }

  .box_word__list--item .cmn_word_list_block_item {
    padding: 0 5px;
  }
}

/* ------------------------------------ */
/* ▼ description_explanation_sec */
/* ------------------------------------ */
/* -- d_title -- */
.d_title_type01 {
  display: table;
  height: 41px;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  margin: 5px auto 13px;
  max-width: 890px;
  position: relative;
  text-align: center;
  width: 100%;
}

.d_title_type01::before {
  background-color: #b28e5f;
  content: "";
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}

.d_title_type01 > span {
  background: url("../image/bg-title01.png") no-repeat 49.5% center;
  display: table-cell;
  position: relative;
  z-index: 1;
  vertical-align: middle;
}

.d_title_type01 > span > span {
  display: inline-block;
  max-width: 376px;
  padding: 2px 25px 0;
  position: relative;
}

.d_title_type01 > span > span::before,
.d_title_type01 > span > span::after {
  background-image: url("../image/ico-title01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  content: "";
  display: block;
  width: 19px;
  height: 15px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
}

.d_title_type01 > span > span::before {
  left: 0;
}

.d_title_type01 > span > span::after {
  right: 0;
}

.d_title_type01.d_title_long {
  font-size: 18px;
}

.d_title_type01.d_title_long > span > span {
  padding: 2px 30px 0;
}

.d_title_type01.d_title_long {
  font-size: 18px;
}

.d_title_type01.d_title_long > span {
  background: url("../image/bg-title01-long.png") no-repeat 50% center;
  background-size: 420px;
}

@media (max-width: 767px) {
  .d_title_type01 {
    padding: 0 10px;
  }

  .d_title_type01::before {
    height: 0;
    width: calc(100% - 20px);
  }

  .d_title_type01 > span,
  .d_title_type01.d_title_long > span {
    background-image: url("../image/bg-title01-sp.png");
    background-size: auto;
  }

  .d_title_type01.d_title_long > span > span {
    padding: 2px 25px 0;
  }
}

/* -- description_explanation -- */
.description_explanation_col.img_col_c {
  margin: 0 auto;
}

.description_explanation_col.img_col_c .content__img {
  font-size: 0;
  max-width: 890px;
  margin: 32px auto 34px;
  width: 100%;
}

.description_explanation_wrap .content__lead {
  margin: 10px auto 18px;
  max-width: 790px;
  text-align: center;
}

@media (max-width: 767px) {
  .description_explanation_sec {
    margin-bottom: 20px;
  }

  .description_explanation_wrap {
    margin: 30px auto 0;
    padding: 0 10px;
  }

  .description_explanation_wrap .content__lead {
    font-size: 15px;
    margin: 0 auto;
    text-align: left;
  }

  .description_explanation_col.img_col_l,
  .description_explanation_col.img_col_c {
    margin: 0 auto;
  }

  .description_explanation_col.text_col_r,
  .description_explanation_col.text_col_c {
    margin: 20px 0 auto;
    max-width: 100%;
  }

  .description_explanation_wrap .content__text {
    font-size: 15px;
  }
}

/* ------------------------------------ */
/* ▼ box_word__archive */
/* ------------------------------------ */
@media (max-width: 767px) {
  .box_word__archive .box_txt_1 {
    letter-spacing: 0;
    margin: 17px auto;
    padding: 0 15px;
  }

  .box_word__archive .box_txt_2 {
    margin: 10px auto 15px;
    max-width: none;
    width: 100%;
  }
}

/* -- spacer -- */
.box_word__list--item .cmn_word_list_block .spacer img {
  border: none;
}

/* -- btn_return -- */
.btn_return .cmn_link_btn {
  width: 280px;
}

/* ------------------------------------ */
/* ▼ box_word__hiragana */
/* ------------------------------------ */
.box_word__hiragana ul li a {
  background: url("../image/bkg_word.png") no-repeat center;
  color: #76441B;
}

@media (max-width: 767px) {
  .box_word__hiragana {
    margin-bottom: 33px;
  }

  .box_word__hiragana .box_txt_3 {
    margin: 12px auto 16px;
  }

  .box_word__hiragana ul li a:hover,
  .box_word__hiragana ul li a,
  .box_word__hiragana ul li .disabled {
    background: url("../image/sp/bkg_word.png") no-repeat center;
    background-size: 100%;
    height: 45px;
    width: 100%;
  }

  .box_word__hiragana ul li .disabled {
    background-image: url("../image/sp/bkg_word_d.png");
  }
}

/* ------------------------------------ */
/* ▼ box_word__search */
/* ------------------------------------ */
@media (min-width: 768px) {
  .box_word__search {
    margin-bottom: 80px;
  }
}

@media (max-width: 767px) {
  .box_word__search h2 {
    margin-bottom: 0;
  }

  .box_word__search .box_txt_4 {
    margin: 14px auto 18px;
  }

  .box_word__search .box_search_name__frame .inner {
    overflow: hidden;
  }
}

/* ------------------------------------ */
/* ▼ cmn_word_result_list */
/* ------------------------------------ */
.cmn_word_result_list_item .content a.inline {
  display: inline;
}

@media (max-width: 767px) {
  .cmn_word_result_list_item .label {
    margin-bottom: 8px;
    position: static;
  }

  .cmn_word_result_list_item h2 span {
    padding-right: 0;
  }
}

/* ------------------------------------ */
/* ▼ box_word__result */
/* ------------------------------------ */
/* -- box_word__result -- */
@media (min-width: 768px) {
  .box_word__result {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .box_word__result {
    padding-bottom: 15px;
  }
}

/* -- box_word__result page_skip -- */
@media (max-width: 767px) {
  .box_word__result .page_skip {
    margin-bottom: 30px;
  }
}

/* -- content__sub -- */
.content__sub .cmn_link_btn {
  display: flex;
  margin-bottom: 15px;
  max-width: 255px;
}

.content__sub .cmn_link_btn_inner {
  width: 100%;
}

@media (max-width: 767px) {
  .content__sub .cmn_link_btn {
    margin-bottom: 0;
    max-width: 68%;
  }
}

/* ------------------------------------ */
/* ▼ box_word__all */
/* ------------------------------------ */
/* -- box_word__all box_word__list -- */
.box_word__all .box_word__list--item .item__title {
  line-height: 1.1;
}

.box_word__all .box_word__list--item .item__title::after {
  margin-top: -8px;
}

@media (max-width: 767px) {
  .box_word__all .box_word__list--item {
    padding: 0;
  }

  .box_word__all .box_word__list--item .cmn_word_list_block_wrap {
    margin: 0;
    padding: 30px 0 35px;
  }

  .box_word__all .box_word__list--item .cmn_word_list_block {
    width: 86%;
  }

  .box_word__all .box_word__list--item .cmn_word_list_block_item {
    padding: 0 7px;
  }

  .box_word__all .box_word__list--item .item__title .item__hd {
    font-size: 18px;
  }
}

/* ------------------------------------ */
/* ▼ cmn_word_search_block */
/* ------------------------------------ */
.word-armor .cmn_word_search_block_list li.first a {
  background: url("../image/bkg_word_gold.png") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  color: #000;
}

.word-armor .cmn_word_search_block_list li a {
  background: url("../image/bkg_word.png") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  color: #76441B;
}

.word-armor .cmn_word_search_block_list li.yl a {
  background: url("../image/bkg_word_yl.png") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  color: #FFF;
  pointer-events: none;
  text-shadow: none;
}

.word-armor .cmn_word_search_block_list li.gr > span {
  background: url("../image/bkg_word_d.png");
  -webkit-background-size: cover;
  background-size: cover;
  color: #FFF;
  opacity: 1;
}

.word-armor .cmn_word_search_block_list li.gr > span::after {
  border: 1px solid #d0cdcd;
}

.word-armor .cmn_word_search_block_list li a::after {
  border: 1px solid #967751;
}

@media (max-width: 767px) {
  .word-armor .cmn_word_search_block_list li.first a {
    font-size: 14px;
    width: 100%;
  }
}

/* ------------------------------------ */
/* ▼ box_word__wrapper */
/* ------------------------------------ */
@media (max-width: 767px) {
  .word-detail .box_word__wrapper {
    padding-top: 12px;
  }
}

/* ------------------------------------ */
/* ▼ box_word__list__title */
/* ------------------------------------ */
@media (max-width: 767px) {
  .box_word__list__title {
    padding: 0 10px;
    width: 100%;
  }
}

/* ------------------------------------ */
/* ▼ harness_explanation_sec */
/* ------------------------------------ */
/* -- harness_explanation_sec -- */
@media (max-width: 767px) {
  .harness_explanation_sec {
    margin: 5px auto 20px;
    padding: 0 15px;
  }

  .harness_explanation_wrap .content__lead {
    font-size: 15px;
    margin: 0 auto;
    text-align: left;
  }

  p.harness_explanation_img {
    margin: 18px auto 30px;
  }
}

/* -- h_title_type01 -- */
@media (max-width: 767px) {
  .h_title_type01::before {
    background-color: #fff;
  }

  .h_title_type01 > span {
    background-image: url("../image/bg-title01-sp.png");
    background-size: 100%;
    height: 52px;
  }
}

@media (max-width: 360px) {
  .h_title_type01 {
    font-size: 17px;
  }

  .h_title_type01 > span > span {
    padding: 0 23px;
  }
}

/* ------------------------------------ */
/* ▼ box_word__detail */
/* ------------------------------------ */
/* -- box_word__detail box_word__list--item -- */
@media (max-width: 767px) {
  .box_word__detail .box_word__list--item {
    margin-bottom: 40px;
  }
}

/* -- box_word__detail item__title -- */
@media (max-width: 767px) {
  .box_word__detail .box_word__list--item .item__title {
    height: 60px;
    padding: 10px 12px 0;
  }

  .box_word__detail .box_word__list--item .item__title .item__hd {
    font-size: 19px;
    padding: 0;
  }

  .box_word__detail .box_word__list--item .item__title span {
    font-size: 16px;
  }
}

/* -- box_word__detail cmn_word_list_block_wrap -- */
@media (max-width: 767px) {
  .box_word__detail .box_word__list--item .cmn_word_list_block_wrap {
    margin: 0 auto;
  }

  .box_word__detail .box_word__list--item .cmn_word_list_block_item {
    margin-bottom: 10px;
    padding: 0 5px;
  }

  .box_word__detail .box_word__list--item .cmn_word_list_block_wrap .item__btn1:hover {
    opacity: 1;
  }
}

/* -- box_word__detail box_word_result__txt -- */
@media (max-width: 767px) {
  .box_word__detail .box_word_result__txt {
    margin-bottom: 52px;
  }

  .box_word__detail .box_word_result__txt .content h1 span {
    letter-spacing: 1px;
  }

  .box_word__detail .box_word_result__txt .content h2 span {
    padding-right: 0;
  }

  .box_word__detail .box_word_result__txt .content .content__main p {
    font-size: 16px;
    line-height: 26px;
    padding-left: 0;
  }

  .box_word__detail .box_word_result__txt .d_thumb {
    margin-top: 27px;
    padding: 0 25px;
  }

  .box_word__detail .box_word_result__txt .d_thumb img.thumb {
    margin: 0 auto;
  }
}